.top-header-bar {
	background: #004F14;
	color: #fff;
	font-size: 14px;
	padding: 15px 0px;
}
.top-header-bar a {
	color: #fff;
	text-decoration: none;
}
em.fa.fa-map-marker {
    margin-right: 15px;
}
span.divider {
	margin-left: 15px;
	margin-right: 15px;
}
a.head-phone {
	font-weight: 700;
	color: #a78c01;
}
a.head-phone:hover {
	color: #fff;
}
.social-links {
    display: inline-block;
}
body {
	font-family: "Roboto Condensed", sans-serif;
}
.social-links { 
	padding-bottom: 0px;
}
.navbar-inverse {
    background-color: #fff;
    border-color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
	color: #29261b;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #a78c01;
}
.navbar-nav > li > a {
	text-transform: uppercase;
	letter-spacing: .5px;
}
#footerBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  top: 65%;
    left: 49%;
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: transparent;
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 5px 10px;
  border-radius: 0px;
  font-size: 18px; /* Increase font size */
  border: 3px solid #fff;
}

#footerBtn:hover {
  background-color: transparent; /* Add a dark-grey background on hover */
}
.navbar-toggle {
	background-color: #004f14;
}
.navbar-inverse .navbar-toggle {
    border-color: #a78c01;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #a78c01;
}
.copyright {
    font-size: 16px;
    padding-top: 25px;
    font-style: inherit;
    text-align: center;
}
.footer-wrapper {
	color: #fff;
	    padding-top: 140px;
    padding-bottom: 140px;
}
.footer-wrapper a {
	font-weight: 700;
	color: #a78c01;
}
.footer-wrapper a:hover {
	font-weight: 700;
	color: #fff;
	text-decoration: none;
}
.main-header {
    box-shadow: none;
}
.footer-wrapper {
	background: url('/Images/footer_bg_rev1.jpg');
	background-position: 50% 50% !important;
    background-size: cover;
	height: 400px;
}
.btn-primary {
  color: #fff;
  background-color: #a78c01;
  border-color: #a78c01;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #907900;
  border-color: #907900;
}
.btn-primary:hover {
  color: #fff;
  background-color: #907900;
  border-color: #907900;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #907900;
  border-color: #907900;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #907900;
  border-color: #907900;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #a78c01;
  border-color: #a78c01;
}
a {
	color: #a78c01;
}
a:hover, a:focus {
	color: #907900;
}
.logo-wrap {
	padding-bottom: 5px;
}
.col-xs-12.col-md-2.text-left.logo-wrap {
    padding-left: 0px;
    padding-right: 0px;
}
a.btn.btn-primary.top-nav-button {
    color: #fff;
	padding-bottom: 15px !important;
}
a.btn.btn-primary.top-nav-button:hover, a.btn.btn-primary.top-nav-button:focus {
    background-color: #907900;
	border-color: #907900;
	color: #fff;
	padding-bottom: 15px !important;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #a78c01;;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #fff;
	color: #a78c01;
}
.dropdown-menu {
	border: none;
	box-shadow: none;
	padding: 10px 0px;
}
.dropdown-menu > li > a {
	font-size: 14px;
	font-weight: 400;
	padding: 5px 20px;
}
li.sub-item-menu {
	margin-left:10px;
}
.navbar-toggle, .collapsed {
	position: fixed;
    float: right;
    right: 5%;
    top: 12%;
}
.bg-success {
	background-color: #004F14;
	color: #fff;
}
@media (min-width: 1200px) {
	.container {
		width: 1300px;
	}
}
@media (min-width: 992px) {
	.social-links {
		padding-top: 0px;
	}
	.logo-wrap {
		padding-top: 5px;
	}
	.navbar-inverse.top-navigation-wrap {
		margin-top: 30px;
	}
}
@media (min-width: 768px) {
	.navbar-collapse {
		padding-right: 0px;
		padding-left: 0px;
	}
	.dropdown:hover .dropdown-menu {
	   display: block;
	}
	.dropdown-menu {
		left: -55px;
	}
	.navbar-nav > li > a {
		padding-bottom: 50px;
	}
	a.dropdown-toggle.first-nav {
		padding-left: 0px;
	}
	.col-xs-12.col-md-2.text-left.logo-wrap {
		width: 120px;
	}
}
@media (max-width: 767px) {
	img.img-responsive.logo-main-image {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.navbar {
		min-height: 0px;
	}
	.logo-wrap {
		padding-bottom: 15px;
	}
	.top-header-bar {
		display: none;
	}
}